Subject: FVWM: fvwm on SunOs 4.1.1

From: Peter Sheridan Dodds <[email-masked]>
Date: Tue, 13 Aug 1996 20:08:13 -0400 (EDT)

hi,

i'm trying to make fvwm and this is
what happens..  can someone please help me
with this?  i'm sorry if it's obvious but
i couldn't find it in the FAQ or other
questions...

peter dodds

---------------
seg [35] make
making all in ./libs...
gcc -g -Wall -pipe   -I. -I/libs  -I/usr/local/X11R5/include     -DSHAPE 
-DPIXMAP_BUTTONS -DXPM   -target sun4 -c  CopyString.c
In file included from /usr/local/X11R5/include/X11/Xlib.h:41,
                 from fvwmlib.h:3,
                 from CopyString.c:4:
/usr/local/include/sys/types.h:26: features.h: No such file or directory
/usr/local/include/sys/types.h:30: gnu/types.h: No such file or directory
In file included from /usr/local/include/sys/types.h:60,
                 from /usr/local/X11R5/include/X11/Xlib.h:41,
                 from fvwmlib.h:3,
                 from CopyString.c:4:
/usr/local/include/time.h:10: syntax error before `struct'
/usr/local/include/time.h:10: parse error before `struct'
In file included from /usr/local/X11R5/include/X11/Xlib.h:45,
                 from fvwmlib.h:3,
                 from CopyString.c:4:
/usr/local/X11R5/include/X11/X.h:38: syntax error before `typedef'
/usr/local/X11R5/include/X11/X.h:38: parse error before `typedef'
*** Error code 1
make: Fatal error: Command failed for target `CopyString.o'
Current working directory /usr/fvwm-2.0.43/libs
*** Error code 1
make: Fatal error: Command failed for target `all'
-----------

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].